spm/zephyr/CMakeFiles/spm_zephyr.dir/lib/os/crc8_sw.c.obj: \
 D:/hng/projects/CyCollector/ncs_v1.0.0_rc4/zephyr/lib/os/crc8_sw.c \
 D:/hng/projects/CyCollector/nordictraining_02Jul/LTE_M_NB-IoT/build_nrf9160_pca10090ns/spm/zephyr/include/generated/autoconf.h \
 D:/hng/projects/CyCollector/ncs_v1.0.0_rc4/zephyr/include/crc.h \
 D:/hng/projects/CyCollector/ncs_v1.0.0_rc4/zephyr/include/zephyr/types.h \
 D:/hng/projects/CyCollector/ncs_v1.0.0_rc4/zephyr/lib/libc/minimal/include/stdint.h \
 D:/hng/projects/CyCollector/ncs_v1.0.0_rc4/zephyr/lib/libc/minimal/include/stdbool.h \
 c:\gnuarmemb\gcc-arm-none-eabi-7-2018-q2-update-win32\lib\gcc\arm-none-eabi\7.3.1\include\stddef.h
